[
	{
		"id": "RU",
		"file": "antirobot.lang.ru.xml",
		"name": "Русский"
	},
	{
		"id": "EN",
		"file": "antirobot.lang.en.xml",
		"name": "English"
	},
	{
		"id": "CZ",
		"file": "antirobot.lang.cz.xml",
		"name": "Czech"
	}
]